package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Recnews implements Serializable {
    private static final long serialVersionUID = 1L;
    private int imageNum;
    private String theme;
    private String intro;
    private int visNum;
    private String time;
    public int getImageNum(){
        return imageNum;
    }
    public void setImageNum(int imageNum){
        this.imageNum=imageNum;
    }
    public String getTheme(){
        return theme;
    }
    public void setTheme(String theme){
        this.theme=theme;
    }
    public String getIntro(){
        return intro;
    }
    public void setIntro(String intro){
        this.intro=intro;
    }
    public int getVisNum(){
        return visNum;
    }

    public void setVisNum(int visNum) {
        this.visNum = visNum;
    }
    public String getTime(){
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public  Recnews( int imageNum,String theme,String intro,int visNum, String time){
        this.imageNum=imageNum;
        this.intro=intro;
        this.theme=theme;
        this.time=time;
        this.visNum=visNum;
    }
}
